WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Advanced WordPress Email delivery

— Add-On ke WorldWideScripts.net

@id1wwsBerlangganan feed kami untuk tetap up to date!

Baru ! Ikuti kami seperti yang Anda inginkan!


Advanced WordPress Email delivery  - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Deskripsi

Semua dalam Satu email untuk WordPress adalah ekstensi untuk email WordPress mengirimkan yang menambahkan fitur yang hilang native:

fitur

  • "Dari" Editor bidang email untuk menggantikan default WordPress.
  • dukungan SMTP untuk memungkinkan mengirim email melalui server eksternal.
  • email HTML dengan template yang stylish bukan teks biasa.
  • WYSYWYG editor template dan previewer.
  • Sistem email redaksi (pendaftaran pengguna baru, pengambilan password, pemberitahuan komentar, dll)
  • WP-E-commerce dan BuddyPress email theming.
  • Multisite kompatibel!
  • otentikasi SMTP dan SSL.
  • Built-in test email pengirim untuk menangkap kesalahan awal.
  • Sederhana dan ramping antarmuka.
Harap dicatat bahwa Advanced Email pengiriman adalah email keluar Tweaker yang membantu Anda untuk mengirim email ketika Anda membutuhkan fleksibilitas modus dari standar pilihan WP menyediakan. Ini bukan klien email berbasis Wordpress atau massal mailer.

Mendukung

Dukungan untuk item ini termasuk perbaikan bug / perbaikan untuk masalah kompatibilitas. Konfigurasi benar masih tanggung jawab Anda dan mungkin perlu beberapa pengetahuan teknologi, sehingga dianjurkan untuk menghubungi administrator mail server untuk pilihan yang benar.

Persyaratan sistem

  • WordPress 3.2. Mungkin, Semua dalam satu email akan bekerja dengan versi yang lebih tua, tapi tidak diuji pada mereka. WordPress 3.3 dianjurkan untuk mendukung WYSIWYG Template email redaksi.
  • Versi PHP yang diperlukan minimal adalah 5,2.
  • IE6 tidak didukung oleh admin area.



sejarah rilis

  • v.1.5 dukungan BuddyPress menambahkan
  • v1.0.13 Gravity Bentuk masalah tetap
  • v1.0.6 WooCommerce Kompatibel
  • v1.0.5 rilis Bugfix untuk koneksi terenkripsi.
  • v1.0.4 Bugfix melepaskan - halaman pengaturan tidak menunjukkan tepat.
  • v1.0.2 - PHP 5.4 kompatibel.
  • v1.0.1 - Pengaturan bug tetap, dukungan komentar tambahnya.
  • v1.0 - Rilis awal

Ambil
Komponen lain dalam kategori iniSemua komponen penulis ini
KomentarPertanyaan yang sering diajukan dan jawaban

Properties

dibuat:
13 Januari 12

Pembaharuan Terakhir:
10 Januari 16

Resolusi tinggi:
Tidak

Cocok dengan:
BuddyPress 2.3.x, BuddyPress 2.2.x, BuddyPress 2.1.x, BuddyPress 2.0.x, BuddyPress 1.9.x, BuddyPress 1.8.x, BuddyPress 1.7.x, BuddyPress 1.6.1, BuddyPress 1.6, BuddyPress 1.5.3, BuddyPress 1.5 0,2, WooCommerce 2.4.x, WooCommerce 2.3.x, WooCommerce 2.2.x, WooCommerce 2.1.x, WooCommerce 2.0.x, WooCommerce 1.6.x, WooCommerce 1.6.5.1, WooCommerce 1,6, WooCommerce 1,5

file Termasuk:
JavaScript JS, HTML, CSS, PHP

Versi perangkat lunak:
WordPress 4.2, WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

Kata kunci

eCommerce, eCommerce, Semua barang, otentikasi, komentar, e-mail, html, smtp, Template, mencubit